Jevelin conflicting with Polylang?

Home Forums Jevelin Theme Jevelin conflicting with Polylang?

Home Forums Jevelin Theme Jevelin conflicting with Polylang?

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
  • I am using WordPress 4.8.2 running Jevelin theme and the Polylang plugin Version 2.2.3.  It worked with no problems with many posts and categories. Since yesterday I am unable to use Polylang anymore. I wonder if the issue comes from the last version of  Polylang.

    The workflow is: as usual, I create a post in the first language, then the pair in second language, both using the jevelin visual page builder. I check the post everything is Ok. Then if I link the two post with Polylang (e,g. from the post in the first language) the post in the second language becomes empty. If I open with “edit” the post in the second language, it is actually empty in the editor. Tried with many new posts with no success. I can recover the content from the post revisions but when I update, the same “empty issue” appears in the post in the other language.

    The same issue apply to the old post that were perfectly shoeing up until yesterday.

    Hi @mricche,

     

    Sorry to hear of the problem you are having.

     

    Please make sure you are using latest version of Jevelin theme.

     

    Also please make sure to use latest version of Unyson plugin and update its extensions as described in the following topic.

     

    https://support.shufflehound.com/forums/topic/unyson-update-breaks-theme/#post-10097

     

    If you are still facing the issue then please contact the polylang plugin developer to resolve the issue.

     

    Best regards,
    Shufflehound team

    Hi, tank You for the prompt answer.

    I do not see any alert to update theme or plugin:

    Jevelin is v. <span class=”theme-version”>2.5.3</span>

    Unyson is ver. 2.7.7 wit six extensions:
    <p class=”fw-extensions-list-item-title” title=”v1.6.14″>Page Builder v. 1.6.14</p>
    <p title=”v1.6.14″>Demo& content v.20.24</p>
    <p title=”v1.6.14″>Mega menu v. 1.1.3</p>
    <p title=”v1.6.14″>WP shortcodes v.1.07</p>
    <p title=”v1.6.14″>Portfolio v.1.08</p>
    <p title=”v1.6.14″>SEO v.1.0.10</p>
    <p title=”v1.6.14″>I just posted the issue on GitHub Unyson issues page</p>
    <p title=”v1.6.14″>Best.</p>

    Reposting, sorry for the worn formatting

     

    Hi, tanks  for the prompt answer.
    I do not see any alert to update theme or plugin:
    Jevelin is v. <span class=”theme-version”>2.5.3</span>
    Unyson is ver. 2.7.7 wit six extensions:
    Page Builder v. 1.6.14
    Demo& content v.20.24
    Mega menu v. 1.1.3
    WP shortcodes v.1.07
    Portfolio v.1.08
    SEO v.1.0.10
    I just posted the issue on GitHub Unyson issues page

    Best

    Ok then please also contact the polylang plugin support regarding this.

    I’m having the same problem right now! I’ve all the plugins updated and it only happens with FrontPage, all the other pages were tanslated well.

    @mricche did u can solve that problem?

    I will be so grateful if you tell me how to solve that!

Viewing 6 posts - 1 through 6 (of 6 total)